from django.contrib import admin

# Register your models here.

from .models import BoatCategory, Member, Boat, Outing, Races,MemberWork

class OutingAdmin(admin.ModelAdmin):
    list_display = ('starttime','rower','boat','distance','status')

class RacesAdmin(admin.ModelAdmin):
    list_display = ('name','startdatetime')

class MemberWorkAdmin(admin.ModelAdmin):
    list_display = ('date','name')

admin.site.register(BoatCategory)
admin.site.register(Boat)
admin.site.register(Member)
admin.site.register(MemberWork,MemberWorkAdmin)
admin.site.register(Outing,OutingAdmin)
admin.site.register(Races,RacesAdmin)

